Subject: Re: congrès snac
From: Laurence HAMELIN <[email-masked]>
To: BINDER <[email-masked]>
Date: Mon, 09 May 2011 09:25:09 +0200

Merci, Pascal, pour ta réponse rapide.

Je ne connaissais pas les dates de tes vacances mais je comprends, ça 
n'ai pas "jouable".

Quoi qu'il en soit, c'est une très bonne période pour prendre ses congés 
tranquillement, sans la foule. Je te souhaite d'avance d'en profiter 
pleinement.

Si, toutefois, tu veux que des sujets importants soient évoqués, 
rapproche-toi de Mathieu et faites un point ensemble.
Il est toujours possible de lire au congrès (selon le temps restant) un 
texte résumant vos problématiques.

Excellente journée,

Laurence

BINDER a écrit :
> Bonjour Laurence, 
> Je ne pourrais malheureusement me rendre au congrès du Mt St-Michel, en
> effet je suis en congé du 12 au 23 mai comme te l'a dit Mathieu.
> C'est bien dommage qu'il n'y ait personne pour représenter les jardiniers.
>
> Je te souhaite une bonne journée.
>
> Pascal
>
> -----Message d'origine-----
> De : Laurence HAMELIN [mailto:[email-masked]] 
> Envoyé : vendredi 6 mai 2011 15:44
> À : [email-masked]
> Objet : congrès snac
>
> Bonjour Pascal,
>
> J'espère que tu vas bien et que le moral est bon.
>
> Comme tu le sais sûrement, nous avons un congrès au Mt St Michel du 16 
> (soir) au 20 mai (matin).
>
> Il semble que, malheureusement, la section de St Cloud ne sera pas 
> représentée. Ceux qui étaient prévus se sont désistés et ni Mathieu, ni 
> Yannick n'étaient dispos. Odile avait été sollicitée mais je comprends 
> que ça tombe mal avec sa récente nomination et ce printemps estival qui 
> explose les jardins.
> Sans jardinier au congrès, on ne pourra pas aborder le sujet des 
> jardiniers qui serait pourtant à la fois intéressant et exemplaire.
> Au-delà de la filière-jardin, c'est toute la section qui n'aura ni voix 
> ni lien concret avec les collègues du snac-fsu : quel dommage !
> En effet, Maryse devait venir, accompagnée de Laurent, qui ne peut 
> finalement pas... et Maryse ne veut pas venir toute seule !
>
> Mathieu - que j'ai eu au téléphone ce matin - me dit que tu es en congé 
> la semaine prochaine ; je me permets toutefois de t'envoyer la 
> convocation (à toutes fins utiles) qui te parviendra aussi par courrier 
> (l'original). Des infos pratiques te seront envoyées aussi par voie 
> électronique.
>
> Vois ce que tu peux faire de ton côté et sois à l'aise pour me donner ta 
> réponse dès que possible.
>
> Je te souhaite une excellente fin de journée et un très bon WE,
>
>   

-- 
Laurence Hamelin
Permanence SNAC-FSU
12 rue de Louvois
75002 Paris
Tél. 01 40 15 51 31